# Account Invoice Report Due List

This module extends the invoice report for adding information about the corresponding due dates and amounts.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Invoicing > Configuration > Invoicing > Payment Terms. You must install account_invoicing module and set Billing permission to your user in order to be able to access to this menu.
2. Select or create a payment term with multiple term lines.
3. Go to Invoicing > Customers > Invoices.
4. Select or create an invoice and set payment term to invoice in the field “Due Date”.
5. You can see now Due Dates.
6. Print invoice.
7. Look Due Date.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
  - Vicent Cubells
  - Víctor Martínez
- Solvos:
  - David Alonso
- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoice-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.